.content{padding:0px !important;border:2px solid #d3f0f6 !important;border-radius:5px;margin-bottom: 20px;}
.box1{
	background:#d9edf7;
	padding:20px;
	border-bottom:1px solid #d3f0f6;
	color:#444;
	font-sizE:16px;
	line-height:20px;
	font-weight:bold;
}
/* new css */
#tmd-returnlist thead tr{background:#F9F9F9;}
#tmd-returnlist thead tr td:first-child{padding: 10px;}
#tmd-returnlist thead tr td{color: #269AC0;font-size: 14px;font-weight: 600;}
#tmd-returnlist tbody  tr:nth-child(even) {background: #F9F9F9}
.table-hover>tbody>tr:hover {background: #F5F5F5!important;}

.tmd-return-list .content{padding:0px !important;border:1px solid #d3f0f6 !important;border-radius:5px;margin-bottom: 20px;}
.tmd-return-list .box1 span{font-size:12px;}
.tmd-return-list table.list{ margin:0;border:none !important;}
.tmd-return-list table.list tbody tr:last-child td{ margin-bottom:15px;}
.tmd-return-list table.list tbody tr:first-child td{margin-top:15px;}
.tmd-return-list table.list thead td{padding:15px 15px;background-color: #EFEFEF;}
.tmd-return-list table.list thead td a, .tmd-return-list table.list thead td {
    text-decoration: none;
    color: #222222;
    font-weight: bold;
}
.tmd-return-list table.list tbody td a{
	color: #38B0E3;
	text-decoration: underline;
}
.tmd-return-list table.list tbody td a:hover{
	text-decoration: none;
}
.tmd-return-list table.list td{
	padding:7px 15px;
	border:none !important;
}
.tmd-return-list thead tr{
	margin:15px 0 0;
}
.mar-bottom{margin-bottom: 15px;}

.tmd-return-list .box1{
	background:#d9edf7;
	padding:15px;
	border-bottom:1px solid #d3f0f6;
	color:#444;
	font-sizE:16px;
	line-height:20px;
	font-weight:bold;
}
#column-left ul{
    margin-bottom: 0;
}
.tmd-return-list .text{
	margin:0 0 10px;
	color:#444;
	font-size:12px;
}
.tmd-return-list .btn-primary:hover{
	background:#60c160;
}
.tmd-return-list .btn-primary{
	margin:0px 15px;
	padding:8px 15px;
	background:#018bc8;
	height:auto;
	box-shadow:none;
	text-shadow:none;
	border-radius:3px;
	border:none;
	font-size:12px;
}
.tmd-return-list .box2 table.list{
	border:1px solid #faeccc !important;
	border-radius:5px !important;
	width:97%;
	margin:20px 15px 25px;
}
.tmd-return-list .box2 tr td{
	padding:15px !important;
}
.tmd-return-list .box2 tr:first-child td{
	background:#fcf8e3;
	padding:15px;
	border-bottom:1px solid #faeccc !important;
}

.comment-section{
    list-style: none;
    width: 100%;
    margin: 15px 10px 0px 10px;
   
}
.comment-section:first-child{margin-top: 26px;}
.comment{
    display: flex;
    border-radius: 3px;
    margin-bottom: 15px;
    flex-wrap: wrap;
}
.comment.vendoradmin-comment{
    color:  #808080;
}
.comment.customer-comment{
    color:  #60686d;
    justify-content: flex-end;
}

/* User and time info */
.comment .info{
    width: 17%;
}
.comment.vendoradmin-comment .info{
    text-align: right;
    margin-right: 10px;
}
.comment.customer-comment .info{
    order: 3;
}
.comment .info a{	/* User name */
    display: block;
    text-decoration: none;
    color: #000;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    padding: 10px 0 3px 0;
}

.comment .info span{	/* Time */
    font-size: 11px;
    color: #656c71;
    font-weight: bold;
}

/* The user avatar */
.comment .avatar{
    width: 55px;
    height: 55px;
	border:none;
    border-radius: 100%;
	margin-left: 10px;
    margin-right: 10px;
    font-size: 25px;
    position: relative;
    bottom: 0px;
    padding-top: 10px;
    color: #fff;
	text-align:center;
	text-transform: uppercase;
}


.comment.customer-comment .avatar{
    order: 2;
   text-align:center;
}

.comment .avatar img{
    display: block;
    border-radius: 50%;
}

.comment.vendoradmin-comment .avatar img{
    float: right;
}
/* The comment text */
.comment .message-box{
    line-height: 1.5;
    padding: 18px 22px;
    width: 50%;
    position: relative;
    word-wrap: break-word;
}

.comment.vendoradmin-comment .message-box{
    background-color:  #f3f3f3;
	color: #000;
    font-size: 14px;
}

.comment.customer-comment .message-box{
    background-color:  #e2f8ff;
    order: 1;
	color: #000;
    font-size: 14px;
}

.vendoradmin-comment .message-box:after{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 2px solid #f3f3f3;
    left: -8px;
    top: 18px;
}
.customer-comment .message-box:after{
    content: '';
    position: absolute;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #ffffff;
    border: 2px solid #e2f8ff;
    right: -8px;
    top: 18px;
}
a.avatar i {
    font-size: 48px;
    border: 2px solid #ddd;
    padding: 10px;
}
/* Responsive styles */

@media (max-width: 800px){

    .comment .message-box{
        width: 100%;
    }


    .comment.vendoradmin-comment .info{
        order: 3;
        text-align: left;
    }

    .comment.vendoradmin-comment .avatar{
        order: 2;
    }

    .comment.vendoradmin-comment .message-box{
        order: 1;
    }

    .comment.customer-comment{
        justify-content: flex-start;
    }


    .comment-section{
        margin-top: 10px;
    }

    .comment .info{
        width: auto;
    }

    .comment .info a{
        padding-top: 15px;
    }

    .comment.vendoradmin-comment .avatar,
    .comment.customer-comment .avatar{
        padding: 15px 10px 0 18px;
        width: auto;
    }

    .comment.vendoradmin-comment .message-box:after,
    .comment.customer-comment .message-box:after{
        width: 12px;
        height: 12px;
        top: initial;
        left: 28px;
        bottom: -6px;
    }
}
.alert-dismissible .close{right:0px;}
.message{padding:5px 10px 10px 16px;}
.tmd-returndiscut .alertmsg{
	background-color:#F4515E;
	position: relative;
    padding: 18px 40px 18px 75px;
    color: #fff;
    font-weight: 600;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    transition: 1s all cubic-bezier(1, -0.01, 0, 0.99);}
	
.tmd-returndiscut .iconcss {
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 60px;
    font-size: 40px;
	background:#E10F1F;
	
}
.tmd-returndiscut .iconcss:before {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    line-height: 0;
}

.alertsuccessmsg{	
	background-color:#376729;
	position: relative;
    padding: 18px 40px 18px 75px;
    color: #fff;
    font-weight: 600;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    transition: 1s all cubic-bezier(1, -0.01, 0, 0.99);
}
.sucesiconcss{	
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 60px;
    font-size: 40px;
	background:#23411B;
	
}
 .sucesiconcss:before {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    line-height: 0;
}
.smalltext{color:#ddd;font-size:11px;}
.customernamefirst{
    background: #3F7531;
   }
.vendornamefirst{background: #800000;}
.adminnamefirst{  background: #000080;}